/* CSS Document */
* { margin:0; padding:0;}

.clear { clear:both;}

html, body { height:100%; }
body {font-size:100%; line-height:1em; text-align:center; background:url(images/bg.gif) repeat-x top #f2f2f2;}
html, input, textarea
	{	font-family:Arial; 
		color:#787878;
	}	


.vam{ vertical-align:middle}
.fl{ float:left}
.fr{ float:right}
.tac{ text-align: center}
.width{ width:100%}
div.container{overflow:hidden; width:100%;}

a img{ border:0px}
img{ vertical-align:top;  }

a{color:#629ac4; text-decoration:underline} 
a:hover{text-decoration:none}
.a1{color:#629ac4; background:url(images/arrow1.gif) top left no-repeat; background-position:0 5px; margin:0px; padding-left:14px; font-size:1.2em} 
.a2{color:#629ac4; background:url(images/arrow2.gif) top left no-repeat; background-position:0 5px; margin:0px; padding-left:14px; font-size:1.2em} 
.a3{ font-size:1.2em} 

ul{margin:0; padding:0; list-style:none;}
ul li{background:url(images/arrow3.gif) top left no-repeat; background-position:0 9px; margin:0px; padding-left:14px; }
ul li a{color:#818181; text-decoration:none ; line-height:1.7em; font-size:.9em; font-family:Tahoma} 
ul li a:hover { text-decoration:underline; }

/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .title{ margin:13px 0 0px 31px }
#header .logo{ margin:16px 0 206px 0px }
#header .indent{ margin:17px 0 29px 63px; background:url(images/li_x.gif) repeat-y left }
#header .menu{
	margin:71px 0 0px 265px;
	position:absolute;
	left: 322px;
	top: 0px;
}
#header ul{margin:17px 0 13px 42px; padding:0 0 5px 0; list-style:none;}
#header ul li{background:url(images/arrow.gif) top left no-repeat; background-position:0 8px; margin:0px; padding-left:12px; }
#header ul li a{color:#f2f2f2; text-decoration:none; line-height:1.5em; font-size:1em; font-family:Arial} 
#header ul li a:hover { text-decoration:underline; }
#header .block_header{overflow:hidden; width:100%; background:#97bd00}

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left}
#content .indent_main{padding:29px 0px 33px 9px}
#content .indent_col1{padding:0px 60px 0px 0px}
#content .title{  margin-bottom:26px}
#content .pic_left{ float:left; margin:0px 20px 26px 0px}
#content .pic{ margin:0px 0px 21px 0px}
#content p{ margin:0px 0px 17px 0px}
#content .p1{ margin:0px 0px 27px 0px}
.but{ border:1px solid #e3e3e3; padding:9px 15px 11px 14px; margin:0 8px 0px 0}
.but a { color:#474747; text-decoration:none; font-style:italic}
.but a:hover{ color:#629ac4; text-decoration:underline; font-style:normal}
.but .a3 { color:#629ac4; text-decoration:underline; font-style:normal}
.but .a3:hover{ color:#474747; text-decoration:none; font-style:italic}
.line{ background:url(images/line.gif) repeat-x top; margin:33px 0 26px 0px}

.ol_list { height:43px;}


#page1 .pad{ padding:0px 40px 25px 0px}
#page2 .pad{ padding:1px 0px 0px 246px}
#page3 #content .pic_left, #page4 #content .pic_left{ float:left; margin:0px 20px 35px 0px}


/*footer*/
#footer { color:#8d8d8d; font-size:0.75em; background:url(images/bot.gif) repeat-x top; padding:42px 25px 26px 21px;}
#footer a {color:#8d8d8d; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

.block_contact span{ float:right; margin-right:59px}
.block_contact1 span{ float:right; margin-right:95px}
.block_contact2 span{ float:right; margin-right:81px}
input{
border:1px solid #cecece;
	width:215px; height:20px;
	font-size:1em;
	font-size:.9em;
	padding-left:5px;
	margin-bottom:3px
}
textarea{
border:1px solid #cecece;
	width:215px; height:133px;
	font-size:1em;
	font-size:.9em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}
